SQL-инъекция в Spidey Blog Script

Дата публикации:
16.08.2006
Всего просмотров:
1036
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Spidey Blog Script 1.x
Уязвимые версии: Spidey Blog Script 1.5 (tr), возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "pid" в сценарии proje_goster.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: www.aspindir.com/indir.asp?id=4205

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA